glab(1)

NAME

glab-issue-close - Close an issue.

SYNOPSIS

glab issue close [ | ] [flags]

DESCRIPTION

Close an issue.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab issue close 123
    glab issue close https://gitlab.com/NAMESPACE/REPO/-/issues/123

SEE ALSO

glab-issue(1)